* SURFSTYLE (c) Surf Camp Lombok 2009 -> */
h1#site-name {
  margin-bottom: 0;
}

#site-header,
#site-subheader,
#footer-region,
.column,
.node,
.comment,
.block {
  margin-bottom: 0px;
}
html body .forum-post-wrapper .picture {display: block;}
html body #main-content .forum-post-wrapper .picture {display: block;}
 #main-content .picture {display: none;}
 #main-content .meta {display: none;}
 
.num-new-replies a {margin-left: 3px; color: red;}

.view-id-Blog_block .views-row { 
margin-bottom: 20px; }

.view-id-cloud_tags_blog {padding-top: 90px; background: url(../layoutimgs/newstags.png) no-repeat top left;}

.view-id-Blog_block .views-row h2 {margin-bottom: 5px;  border-bottom: 1px dotted #000;}
.view-id-Blog_block .views-row .views-field-title { }
h2 {color: black;}

.page-news .panel-splittrowthreecols-row1 {background-color: #fff; padding: 5px;}
.page-news .panel-splittrowthreecols-row1 {width: 470px;}
.page-news .panel-splittrowthreecols-row1 img {border: 2px solid #000}
/* FONTS        */

a, a:visited {
color:#990000;
text-decoration:none;
}
html body a:hover {
background:#fbff91 none repeat scroll 0 0;
color:#000000;
text-decoration:none;
}
a:active {
background:#000000 none repeat scroll 0 0;
color:#FFFFFF }

.front .panel-1row2cols-right { margin-top: 20px; margin-left: 150px; width: 220px;}

#block-menu-primary-links h2 {display: none;}

#node-102 h2 {display: none;}
.front #main {background: url(../layoutimgs/) no-repeat top center;}
#node-102 {
padding: 0px 0px 0px 13px;
}
#node-102 .content {width: 450px;}
ul.forum-links {list-style-type: none;}
.author-pane-online-status {display: none;}
.back_to_forum {float: left;}
.author-pane-stats, .author-pane-admin {font-size: 9px;}
.forum-post {background-color: #D1D1D1; margin-bottom: 10px;}
.forum-post .post-title {margin-left: 0px; font: italic 10px Arial; color: #fff; padding-top: 7px;}
.forum-post-wrapper {background: #D1D1D1 url(../layoutimgs/topic-background.gif) no-repeat 0px -47px;}
.forum-post .content {padding-top: 35px;}

.forum-post-panel-sub {
margin-top: 29px !important;
}

.author-pane .author-name {}
.author-pane .picture {height: 100px; overflow: hidden; vertical-align: middle;}
/*.author-pane .picture img {border: #1F1F1F;}*/
.account_namelor {padding-top: 35px;  font: bold 13px Arial;}
/* Views */
	/* latest photos */

.page-gallery .panel-col-bottom .panel-pane  {display: block; height: 450px;}
.view-Gallery-Tag-View .view-content .views-row-odd {float: left; margin: 0px;  width: 189px; height: 100px;}
.view-Gallery-Tag-View .view-content .views-row-even {float: left; margin: 0px;  width: 189px; height: 100px;}

.view-LatestPhotosTHATARESTICKY .view-content .views-row-odd {float: left; margin: 0px; width: 189px; height: 100px;}
.view-LatestPhotosTHATARESTICKY .view-content .views-row-even {float: left; margin: 0px;  width: 189px; height: 100px;}

.view-LatestPhotos  .view-content .views-row-even {float: left; margin: 0px;  width: 189px; height: 100px;}
.view-LatestPhotos  .view-content .views-row-odd {float: left; margin: 0px;  width: 189px; height: 100px;}

.liggande {}

.view-LatestPhotos .view-content .views-field-title, .view-LatestPhotos .view-content .views-field-name {font: normal 9px Arial; float: left;}

.view-LatestPhotos .view-content .views-field-tid {font: normal 9px Arial; clear: both;}

div ul.pager li {margin: 0px; padding: 2px; font: normal 10px Arial;}
div ul.pager li a{color: #993333;}
div ul.pager li.pager-current {margin: 0px; padding: 2px; font: bold 10px Arial;}
body div ul.pager li.pager-current a{color: #000;}
/*

.views-cloud span {display: block;}
.views-cloud span span{display: inline;}
.view_cloud_wrap {clear: both;}*/
.view-id-gallery_spam_view .views-view-grid img {margin: 3px 4px; border: 1px solid #000;}
.views-field-field-galleryimg-fid img, .imagecache-minithumb img {border: 1px solid #000;}

.views-cloud .views-cloud-size-1, .views-cloud .views-cloud-size-2, .views-cloud .views-cloud-size-3, .views-cloud .views-cloud-size-4, .views-cloud .views-cloud-size-5  {margin: 10px 0; line-height: 20px;}



.page-news .view-dom-id-4 .views-field-field-blogpic-fid {float: left; width: 230px;}
.page-news .view-dom-id-4 .views-field-field-blogpic-fid img {margin-right: 10px;}
.page-news .view-dom-id-4 .views-field-title a {font: bold 18px Arial;color: #000; background-color: #B7E547; margin-bottom: 10px;}
.page-news .view-dom-id-4 .views-field-title {display: block; height: 26px;  border-bottom: 1px dotted #000; margin-bottom: 5px;}
.page-news .view-dom-id-4 .views-field-name {display: block;}
.page-news .view-dom-id-4 .views-field-created {display: inline;}
.page-news .view-dom-id-4 .views-field-tid {display: inline;}
.page-news .view-dom-id-4 .views-field-body{display: block; padding-top: 5px; border-top: 1px solid #f1f1f1; margin-top: 5px;}
.page-news .view-dom-id-4 .views-field-view-node {display: block;}

.page-news .view-dom-id-3 .views-field-field-blogpic-fid {clear: both;}
.page-news .view-dom-id-3 .views-field-field-blogpic-fid img {margin-right: 10px;}
.page-news .view-dom-id-3 .views-field-title a {font: bold 13px Arial;color: #000; background-color: #B7E547; margin-bottom: 10px;}
.page-news .view-dom-id-3 .views-field-title {display: block; min-height: 22px;  border-bottom: 1px dotted #000; margin-bottom: 5px; font-size: 9px; width: 200px;}
.page-news .view-dom-id-3 .views-field-name {display: block; font-size: 9px;}
.page-news .view-dom-id-3 .views-field-created {display: inline; font-size: 9px;}
.page-news .view-dom-id-3 .views-field-tid {display: inline; font-size: 9px;}
.page-news .view-dom-id-3 .views-field-body{display: block; padding-top: 5px; border-top: 1px solid #f1f1f1; margin-top: 5px; font-size: 9px;}
.page-news .view-dom-id-3 .views-field-view-node {display: block; font-size: 9px;}
.page-news .view-dom-id-3 .views-row {margin-bottom: 10px; display: block; clear: both;}
.page-news .view-dom-id-3 .views-field-view-node {display: none;}

.front .view-dom-id-1 .views-field-field-blogpic-fid {clear: both;}
.front .view-dom-id-1 .views-field-field-blogpic-fid img {margin-right: 10px;}
.front .view-dom-id-1 .views-field-title a {font: bold 13px Arial;color: #000; background-color: #ffffff; margin-bottom: 10px;}
.front .view-dom-id-1 .views-field-title {display: block; min-height: 17px;  border-bottom: 1px dotted #000; margin-bottom: 5px; font-size: 9px; width: 200px;}
.front .view-dom-id-1 .views-field-name {display: block; font-size: 9px;}
.front .view-dom-id-1 .views-field-created {display: inline; font-size: 9px;}
.front .view-dom-id-1 .views-field-tid {display: inline; font-size: 9px;}
.front .view-dom-id-1 .views-field-body{display: block; padding-top: 5px; border-top: 1px solid #f1f1f1; margin-top: 5px; font-size: 9px;}
.front .view-dom-id-1 .views-field-view-node {display: block; font-size: 9px;}
.front .view-dom-id-1 .views-row {margin-bottom: 10px; display: block; clear: both;}
.front .view-dom-id-1 .views-field-view-node {display: none;}

/* prices */

.page-course-dates-n-prices .panel-display {background: url(../layoutimgs/miniboard.jpg) no-repeat top center; height: 550px;}


.view-id-Course_Dates .col-1 {padding-right: 50px;}
.view-id-Course_Dates tr {height: 40px;}
.view-Course-Dates .views-field-title {font: normal 18px Arial;}

#pricesContain {background: url(../layoutimgs/pricesbg.jpg);
width: 170px;
height: 254px;
padding-top: 177px;
display: block;
color: #fff;
padding: 147px 40px 10px 40px;
margin-top: 10px;
float: right;}

#pricesContain h2 {display: none;}
#pricesContain h3 {margin: 0px; padding: 0px; line-height: 40px;}



/*
html, body.page-course-dates-n-prices, .page-course-dates-n-prices #page, .page-course-dates-n-prices #page #main, .page-course-dates-n-prices #page #main #main-content {position: relative;}
*/


.logged-in .block-user h2 {display: block;}
.block-user h2 {display: none;}
.block-user .item-list ul li a {font: bold 10px Arial; text-transform:uppercase;}
.block-user .item-list ul li {
list-style-type:none;
margin:0px;
}
.block-user .form-item {margin: 0 0 5px; padding: 0;}
.block-user input#edit-pass,.block-user #edit-name {
    border: 1px solid #006;
	width: 160px;
    background: #fff;
}
.block-user input#edit-pass:hover {
    border: 1px solid #f00;
    background: #fff;
}
.block-user input#edit-name:hover {
    border: 1px solid #f00;
    background: #fff;
}
.block-user #edit-submit {
    border: 1px solid #006;
    background: #fff;
	font: bold 10px Arial;
	margin-bottom: 10px;

}
.block-user #edit-submit:hover {
    border: 1px solid #f00;
    background: #f1f1f1;
}

.block-user #user-login-form {text-align: left; font: bold 14px Arial; margin: 0; padding: 0; text-transform:uppercase;}

.node-type-blogentry .picture {display: none;}
#footer-region {margin-top: 10px;}
#footer-region #block-block-1 p {padding-left: 160px; font: normal 9px Arial; display: inline; color: #E9E9E9;}
#footer-region #block-block-1 h1 {font: normal 9px Arial; display: inline; color: #E9E9E9;}

/* misc */

#site-header {height: 252px; margin:0px;}

body {background: url(../layoutimgs/surfcampindoheaderprogressive.jpg) no-repeat top center;}

#block-user-1 {margin: 0px 0px 5px; padding: 0px 0px 5px; background: url(../layoutimgs/horizLine2.gif) no-repeat bottom left;}
#block-user-1 h2 {margin: 0px; padding: 0px; font: bold 14px Arial; text-transform: uppercase; color: #993333;}

#block-user-1 .content .menu {padding: 0px;}
#block-user-1 .content .menu  li {list-style-type: none; list-style-position: outside; list-style-image: none; margin: 0px 0px;}
#block-user-1 .content .menu  li a {font: normal bold 9px/9px Arial; text-decoration: none; color: #000; text-transform: uppercase;}



#block-menu-primary-links .content .menu  {margin: 0px 0px 5px; padding: 0px 0px 5px; background: url(../layoutimgs/horizLine1.gif) no-repeat bottom left;}
#block-menu-primary-links .content .menu  li {list-style-type: none; list-style-position: outside; list-style-image: none; margin: 0px 0px;}
#block-menu-primary-links .content .menu  li a {font: normal bold 14px/18px Arial; text-decoration: none; color: #000; text-transform: uppercase;}
#block-menu-primary-links .content .menu  li a:hover {text-decoration: underline;}

/* $Id: jquerymenu.css,v 1.3 2009/02/17 21:51:36 aaronhawkins Exp $ */

  ul.jquerymenu li.closed ul{
  display:none;
  }


html body ul.jquerymenu {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(horizLine1.gif) no-repeat scroll left bottom;
margin:0 0 5px;
padding:0 0 5px;
}
ul.jquerymenu li {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
}
ul.jquerymenu li a {
color:#000000;
font: bold 14px/16px Arial;
text-decoration:none;
text-transform:uppercase;
}
ul.jquerymenu li a:hover {
text-decoration:none;
}

body .block ul {padding: 0px;}

ul.jquerymenu li ul li a {
color:#000000;
font: bold 10px/12px Arial;
text-decoration:none;
text-transform:uppercase;
}
ul.jquerymenu li ul li {
font: bold 10px/12px Arial;
margin: 0;
padding: 0 0 0 10px;
}
ul.jquerymenu li ul  {margin-bottom: 5px;}


ul.jquerymenu li.parent span.closed, ul.jquerymenu li.parent span.open {display: none;}

